/*
Theme Name: Corsa Child
Template: Corsa
Version: 1.0
Author:	UpSolution
Theme URI: http://corsa.us-themes.com/
Author URI: http://us-themes.com/
*/

/* Custom Headline sizes */
h3.w-iconbox-title/*, h3.w-team-member-name*/ {font-size: 30px;}
h5.w-counter-title {font-size: 20px; text-transform: none;}
.w-portfolio-item-details-content-text h4 {font-size: 24px;}
.w-portfolio-item-details-content-text h5 {font-size: 20px;}
.w-portfolio-item-details-content-text h6 {font-size: 18px;}
.l-subfooter.at_top h2 {font-size: 24px;}

@media (max-width: 767px) {
    h3.w-iconbox-title/*, h3.w-team-member-name*/ {font-size: 22px;}
    h5.w-counter-title {font-size: 18px;}
    .w-portfolio-item-details-content-text h4 {font-size: 20px;}
    .w-portfolio-item-details-content-text h5 {font-size: 18px;}
    .w-portfolio-item-details-content-text h6 {font-size: 16px;}
    .l-subfooter.at_top h2 {font-size: 20px;}
}

/* portfolio shadow */
.w-portfolio-item-meta {
    background-image: linear-gradient(to top, rgba(0,0,0,0.7) 0px, transparent 100%);
}

/* reference custom hover icon */
.w-icon.color_border.with_circle .w-icon-link[href="#reference-seznam"]:hover,
.w-icon.color_border.with_circle .w-icon-link[href="#references-list"]:hover {
    background-color: #7ad3fd;
}

/* footer en fix */
.l-footer .g-cols > div {
    min-height: 1px;
}

/* conditions in contact form */
.conditions-info {
    margin-bottom: 15px;
}

#uvod .hp-heading {
    font-size: 45px;
    color: #ffffff;
    font-family: 'Montserrat',Arial,sans-serif;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 10px;
    text-transform: uppercase;
    display: block;
}

@media (max-width: 1500px) {
    #uvod .hp-heading {
        font-size: 36px;
    }
}

@media (max-width: 1050px) {
    #uvod .l-subsection {
        background-image: none !important;
        background-color: #5cd3ff;
    }

    #uvod .hp-heading {
        line-height: 2;
    }

    #uvod p {
        display: none;
    }
}

@media (max-width: 500px) {
    #uvod .hp-heading {
        line-height: 1.2;
        font-size: 28px;
    }
}

@media (max-width: 325px) {
    #uvod .hp-heading {
        line-height: 1.2;
        font-size: 22px;
    }
}

.nav-button a{
	background-color: #5cd3ff;
	color: #fff;
	font-size: 18px;
    font-weight: 700;
    line-height: 1em;
    text-transform: uppercase;
    padding: 13px 40px !important;
    margin: 4px 0;
    border: none !important;
    overflow: hidden;
    -webkit-transition: background-color 0.3s, color 0.3s;
    transition: background-color 0.3s, color 0.3s;
	display: inline-block;
    vertical-align: middle;
    text-align: center;
    white-space: nowrap;
    position: relative;
    cursor: pointer;
}

@media (max-width: 1121px){
	.nav-button{
		display:flex;
		margin-bottom:20px;
	}

	.nav-button a {
		background-color: #5cd3ff !important;
	}
	.nav-button.active a{
		background-color: #ffcd52 !important;
	}
}

.nav-button a span.w-nav-title{
	color:white !important;	
}
.nav-button:hover a::before{
	background-color: #ffcd52 !important;
}
.nav-button a:hover::before{
	background-color: #ffcd52 !important;
}
.nav-button.active a::before{
	background-color: #ffcd52 !important;
	height:100% !important;
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], textarea, select, .w-testimonial-text, .w-clients-item-h, .w-socials-item-link{
border-radius:0;
}
.g-btn, button, input[type="submit"]{
border-radius:0;
}

#o-nas .w-iconbox-icon{
padding-top:10px;
background-color:transparent !important;
}
#o-nas .w-iconbox .w-iconbox-link .w-iconbox-title{
padding-bottom:0;
text-transform:inherit;
}

#o-nas .w-iconbox .w-iconbox-text p{
line-height:1.2;
}

nav ul.w-nav-list li:nth-last-child(2){
margin-right:20px;
}
nav ul.w-nav-list li:nth-last-child(1){
margin-right:20px;
}

.w-blog-title{
text-align:center !important;
}
.medium-loga{
display:none;
}
@media (max-width: 1121px){
	.desktop-loga{
		display:none !important;
	}
	.medium-loga{
		display:block;
	}
}

.w-team-member-meta {
	background-color: transparent;
}
.w-team-member:hover .w-team-member-meta {
	background-color: rgba(0,0,0,0.75);
}